# This has to point to your tcl distribution

set TCLROOT=I:\ExtraUtils\Tcl\Tcl8.3.2
set Root=I:\FranTk\cvs\TclHaskell

set TK_LIBRARY=%TCLROOT%\lib\tk8.3
set TCL_LIBRARY=%TCLROOT%\lib\tcl8.3

# where is hugs
set HUGSD=I:\ExtraUtils\haskell\hugs98

# rest of settings

set HUGSPATH=%HUGSPATH%;%Root%\src;%Root%\demo

set HUGS=%HUGSD%\hugs.exe

%HUGS% -h4M +98 -P%HUGSPATH% %1
